Java Vunerabilities and Blackboard

–PLEASE READ–

Blackboard is dependent on Java for file uploading, chat and virtual classroom.  There is a known issue with Java 7 that Information Services is aware of and working towards a solution. You can read more about that at the IS website.  Our recommendation is for everyone using Blackboard to stay on their current version of Java, DO NOT upgrade at this time, and DO NOT disable Java if you use any of the above-mentioned features.  When Information Services has a solution, we will update this blog site with that information.

For now, Windows users who are already running Java, version 7, the Help Desk is in the process of identifying those machines, and will be contacting those users directly, and providing them with instructions for correcting this current vulnerability.

For Mac users, our current recommendation is not to attempt to apply any updates or patches to Java.

If you have any questions regarding this issue, please contact the UR Help Desk at 287-6400 or helpdesk@richmond.edu.

This entry was posted in Information, Warnings. Bookmark the permalink.

Comments are closed.